# Get Clinical Concept Biomarker

Retrieve a specific biomarker clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/biomarker/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the biomarker record

  - `documentIds` (array, required)
    List of document IDs associated with the biomarker

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `biomarker` (string)
    Name of the biomarker

  - `alteration` (string)
    Alteration of the biomarker

  - `interpretation` (string)
    Interpretation of the biomarker

  - `vaf` (number)
    Variant allele frequency (VAF)

  - `results` (number)
    Results value for the biomarker

  - `resultsValue` (string)
    String representation of the biomarker result

  - `impact` (string)
    Impact of the biomarker

  - `method` (string)
    Method used for biomarker detection

  - `diagnosticReport` (string)
    Diagnostic report details

  - `reportDate` (string)
    Date of the report (ISO string)

  - `collectionDate` (string)
    Date of specimen collection (ISO string)

  - `specimenLocation` (string)
    Location of the specimen

  - `sourceClass` (string)
    Genomic source class (Germline, Somatic, Unknown)

